/* Code tidied up by ScrapBook */
.wp-block-simple-note-info, .wp-block-simple-note-success, .wp-block-simple-note-warning, .wp-block-simple-note-error, .wp-block-simple-note-quote { margin: 10px 0px; padding: 20px 10px 20px 70px; }
.wp-block-simple-note-info { color: rgb(8, 66, 152); background: rgb(189, 229, 248) url("../svg/info.svg") no-repeat scroll 15px center; }
.wp-block-simple-note-success { color: rgb(15, 81, 50); background: rgb(223, 242, 191) url("../svg/success.svg") no-repeat scroll 15px center; }
.wp-block-simple-note-warning { color: rgb(95, 80, 0); background: rgb(254, 239, 179) url("../svg/warning.svg") no-repeat scroll 15px center; }
.wp-block-simple-note-quote { color: rgb(34, 34, 34); background: rgb(239, 241, 245) url("../svg/quote.svg") no-repeat scroll 15px center; }
